{ nixosConfig, lib, pkgs, ... }:
let
  cfg = nixosConfig.my.desktop;
in
{
  config = lib.mkIf cfg.enable {
    services.gnome-keyring.enable = true;
    services.easyeffects = {
      enable = true;
    };
    home.packages = [ pkgs.gcr ]; # Provides org.gnome.keyring.SystemPrompter
  };
}